Subject: [netatalk-admins] Printing with papd

From: William Knox <[email-masked]>
Date: Mon, 17 Nov 1997 17:45:13 -0500

I'm having a problem with printing via the papd protocol.  I've set up a 
printer in my /etc/papd.conf file, and it appears fine in my Chooser, but 
when I send a job to it, it goes to the system default printer instead of 
to the one configured in the papd.conf.  I am using the version of netatalk 
that comes from the contrib section of the redhat site (a hacked version of 
1.4b2-1, I understand).  Can anyone help me out with this?  Thanks.

					Bill Knox ([email-masked])
					Harvard University Herbaria
					(617) 496-3023